@media(min-width:0px) and (max-width:479px){
.container{ width:300px;}
/*----------------- HEADER_START -----------------*/
.logo{ margin:20px 0px 0px; text-align:center; float:none; height:auto;}
.logo img{ width:280px; display:flex; margin:0px auto;}
.logo a{ display:block;}
.call-text-head{ display:none;}
.mobile-call-info{ display:block;}
.head-call{ float:none; width:100%; margin:0px;}
.head-call p{ padding:25px 10px 0px; font-size:20px; line-height:24px;}
.head-right{ width:100%; float:none; padding-bottom:28px;}
.head-right p{ padding-top:3px; font-size:11px;}
/*----------------- HEADER_END -----------------*/
/*----------------- CONTAIN_START -----------------*/
.car-img1-hp{ width:100%; float:none; margin:26px 0px 0px; text-align:center; height:auto;}
.car-img1-hp img{ width:202px; margin:auto;}
.orange-info-text-hp{ width:100%; margin:0px;}
.orange-info-text-hp ul{ padding:25px 0px 18px;}
.orange-info-text-hp ul li{ font-size:20px; line-height:20px; padding-bottom:9px;}
.orange-info-text-hp ul li img{ height:14px; margin-top:-4px;}
.car-img2-hp{ margin-bottom:25px;}

.middle-details{ background-position:top 40px center;}
.experienced-line { font-size: 28px; line-height: 50px; padding-bottom:10px;}
.email-line{ font-size:21px; padding-bottom:30px; line-height:42px;}
.over-line{ font-size:15px;}
.security-list{ width:100%;}
.security-list ul li{ font-size:15px;}
/*----------------- CONTAIN_END -----------------*/
/*----------------- FOOTER_START -----------------*/
.copyright{ height:65px; line-height:65px;}
/*----------------- FOOTER_END -----------------*/
}
@media(min-width:480px) and (max-width:767px){
.container{ width:460px;}
/*----------------- HEADER_START -----------------*/
.logo{ margin:30px 0px 0px; text-align:center; float:none; height:auto;}
.logo img{ width:418px; display:flex; margin:0px auto;}
.logo a{ display:block;}
.call-text-head{ display:none;}
.mobile-call-info{ display:block;}
.head-call{ float:none; width:100%; margin:0px; }
.head-call p{ padding:25px 50px 11px; font-size:28px; line-height:34px;}
.head-right{ width:100%; float:none; padding-bottom:44px;}
.head-right p{ padding-top:3px; font-size:11px;}
/*----------------- HEADER_END -----------------*/
/*----------------- CONTAIN_START -----------------*/
.car-img1-hp{ width:100%; float:none; margin:40px 0px 0px; text-align:center; height:auto;}
.car-img1-hp img{ width:302px; margin:auto;}
.orange-info-text-hp{ width:100%; margin:0px;}
.orange-info-text-hp ul{ padding:38px 0px 26px;}
.orange-info-text-hp ul li{ font-size:28px; line-height:28px; padding-bottom:15px;}
.orange-info-text-hp ul li img{ height:22px; margin-top:-4px;}
.car-img2-hp{ margin-bottom:40px;}

.middle-details{ background-position:top 40px center;}
.experienced-line { font-size: 29px; line-height: 55px; padding-bottom:10px; padding-left:20px; padding-right:20px;}
.break-w{ display:block;}
.email-line{ font-size:23px; padding-bottom:30px; line-height:47px;}
.over-line{ font-size:20px; padding-left:20px; padding-right:20px;}
/*----------------- CONTAIN_END -----------------*/
/*----------------- FOOTER_START -----------------*/
/*----------------- FOOTER_END -----------------*/
}
@media(min-width:768px) and (max-width:940px){
.container{ width:748px;}
/*----------------- HEADER_START -----------------*/
#header{ min-height:158px;}
.logo{ margin:20px 0px 0px 11px; height:auto;}
.logo img{ width:292px;}
.logo a{ display:block;}
.call-text-head{ display:block;}
.mobile-call-info{ display:none;}
.head-call{ width:305px; margin:14px 0px 0px; }
.head-call p{ font-size:24px; line-height:28px;}
.head-right{ width:140px;}
/*----------------- HEADER_END -----------------*/
/*----------------- CONTAIN_START -----------------*/
.car-img1-hp{ width:214px; margin:70px 0px 0px; height:auto;}
.car-img1-hp img{ width:100%;}
.orange-info-text-hp{ width:320px; margin:0px;}
.orange-info-text-hp ul{ padding:38px 0px 34px;}
.orange-info-text-hp ul li{ font-size:26px; line-height:26px; padding-bottom:12px;}
.car-img2-hp{ margin-bottom:40px;}
/*----------------- CONTAIN_START -----------------*/
.middle-details{ background-position:top -25px left -40px;}
.over-line{ padding-left:30px; padding-right:30px;}
/*----------------- CONTAIN_END -----------------*/
/*----------------- FOOTER_START -----------------*/
/*----------------- FOOTER_END -----------------*/
}
